<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
<style>
<property name="Geometry">{ 252, 180, 217, 160}</property>
<property name="Name">[ecf_arqmov]</property>
<property name="Caption">[Geracao do Arquivo de Movimento do Ecf]</property>
<property name="Font"> <font name="Courier New" width="0" height="-12" weight="400"/> </property>
<property name="FormType">[dlgModal]</property>
<property name="lClipper">.T.</property>
<property name="lExitOnEnter">.T.</property>
<property name="lExitOnESC">.T.</property>
<property name="AutoCenter">.T.</property>
<property name="Variables">{modus}</property>
<property name="FromStyle">[Popup]</property>
<property name="Icon">[]</property>
<property name="Modal">.F.</property>
<property name="SystemMenu">.F.</property>
<property name="Minimizebox">.F.</property>
<property name="Maximizebox">.F.</property>
<property name="AbsAlignent">.T.</property>
<property name="SizeBox">.T.</property>
<property name="Visible">.T.</property>
<property name="3DLook">.F.</property>
<property name="nBackColor">16777215</property>
<property name="Clipsiblings">.F.</property>
<property name="Clipchildren">.F.</property>
</style>
<method name="onFormInit"> <![CDATA[parameters o, p1
modus:=p1]]>
</method>
<method name="onDlgInit">
<![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960) ]]>
</method>
<part class="group">
<style>
<property name="Geometry">{7,3,203,110}</property>
<property name="Name">[oGroup1]</property>
<property name="Caption">[]</property>
</style> 
<part class="line">
<style>
<property name="Geometry">{7,120,203,2}</property>
<property name="Name">[oLine1]</property>
</style>
</part><part class="label">
<style>
<property name="Name">[oSaym_var01]</property>
<property name="Geometry">{21,43,98,16}</property>
<property name="Caption">[Data Inicial:]</property>
<property name="BackColor">16777215</property>
<property name="font"> <font name="Courier New" width="0" height="-12" weight="700"/> </property>
</style>
</part>
<part class="label">
<style>
<property name="Name">[oSaym_var02]</property>
<property name="Geometry">{21,63,98,16}</property>
<property name="Caption">[Data Final  :]</property>
<property name="BackColor">16777215</property>
<property name="font"> <font name="Courier New" width="0" height="-12" weight="700"/> </property>
</style>
</part>
<part class="editbox">
<style> <property name="Geometry">{119,43,77,18}</property>
<property name="Name">[om_var01]</property>
<property name="varName">[m_var01]</property>
<property name="Picture">[99/99/9999]</property>
<property name="nMaxLength">10</property>
<property name="3DLook">.T.</property>
<property name="TabIndex">1</property>
</style>
</part>
<part class="editbox">
<style> <property name="Geometry">{119,63,77,18}</property>
<property name="Name">[om_var02]</property>
<property name="varName">[m_var02]</property>
<property name="Picture">[99/99/9999]</property>
<property name="nMaxLength">10</property>
<property name="3DLook">.T.</property>
<property name="TabIndex">2</property>
</style>
</part>

</part>
<part class="button">
<style>
<property name="Geometry">{60,126,70,28}</property>
<property name="Name">[oOwnerbutton1]</property>
<property name="Id">[IDOK]</property>
<property name="Caption">[&amp;OK]</property>
<property name="TabStop">.T.</property>
<property name="TabIndex">1000</property>
</style>
</part>
<part class="button">
<style>
<property name="Geometry">{140,126,70,28}</property>
<property name="Name">[oOwnerbutton2]</property>
<property name="Id">[IDCANCEL]</property>
<property name="Caption">[&amp;Cancela]</property>
<property name="TabStop">.T.</property>
<property name="TabIndex">1001</property>
</style>
</part>
</part>